
[submodule "nodes/machineGroupControl"]
	path = nodes/machineGroupControl
	url = https://gitea.centraal.wbd-rd.nl/RnD/machineGroupControl.git
[submodule "nodes/generalFunctions"]
	path = nodes/generalFunctions
	url = https://gitea.centraal.wbd-rd.nl/RnD/generalFunctions.git
[submodule "nodes/predict"]
	path = nodes/predict
	url = https://gitea.centraal.wbd-rd.nl/RnD/predict.git
[submodule "nodes/valveGroupControl"]
	path = nodes/valveGroupControl
	url = https://gitea.centraal.wbd-rd.nl/RnD/valveGroupControl.git
[submodule "nodes/valve"]
	path = nodes/valve
	url = https://gitea.centraal.wbd-rd.nl/RnD/valve.git
[submodule "nodes/thermalCollector"]
	path = nodes/thermalCollector
	url = https://gitea.centraal.wbd-rd.nl/RnD/thermalCollector.git
[submodule "nodes/rotatingMachine"]
	path = nodes/rotatingMachine
	url = https://gitea.centraal.wbd-rd.nl/RnD/rotatingMachine.git
[submodule "nodes/monster"]
	path = nodes/monster
	url = https://gitea.centraal.wbd-rd.nl/RnD/monster.git
[submodule "nodes/measurement"]
	path = nodes/measurement
	url = https://gitea.centraal.wbd-rd.nl/RnD/measurement.git
[submodule "nodes/linearActuator"]
	path = nodes/linearActuator
	url = https://gitea.centraal.wbd-rd.nl/RnD/linearActuator.git
[submodule "nodes/heatExchanger"]
	path = nodes/heatExchanger
	url = https://gitea.centraal.wbd-rd.nl/RnD/heatExchanger.git
[submodule "nodes/diffuser"]
	path = nodes/diffuser
	url = https://gitea.centraal.wbd-rd.nl/RnD/diffuser.git
[submodule "nodes/dashboardAPI"]
	path = nodes/dashboardAPI
	url = https://gitea.centraal.wbd-rd.nl/RnD/dashboardAPI.git
[submodule "nodes/convert"]
	path = nodes/convert
	url = https://gitea.centraal.wbd-rd.nl/RnD/convert.git
[submodule "nodes/reactor"]
	path = nodes/reactor
	url = https://gitea.centraal.wbd-rd.nl/RnD/reactor.git
[submodule "nodes/asm1"]
	path = nodes/asm1
	url = https://gitea.centraal.wbd-rd.nl/RnD/asm1.git
[submodule "flows"]
	path = flows
	url = https://gitea.centraal.wbd-rd.nl/RnD/flows
[submodule "nodes/gateGroupControl"]
	path = nodes/gateGroupControl
	url = https://gitea.centraal.wbd-rd.nl/RnD/gateGroupControl.git
